:root {
  --main-green: #469b26;
  --white-green: #2c6318;
  --main-grey: #303030;
  --light-grey: lightgrey;
  --greyer-grey: #171717;
  --dark-grey: #041410;
  --main-red: crimson;
  --lighter-grey: whitesmoke;
  --selection: #686868;
}

body {
  width: 100%;
  height: 100%;
  font-family: 'Fira Sans', sans-serif;
  color: var(--main-grey);
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}
html {
  width: 100%;
  height: 100%;
  font-size: 16px;
}

// @media screen and (max-width: 600px) {
//   html {
//     font-size: 90%;
//   }
// }

// @media screen and (min-width: 320px) {
//   html {
//     font-size: calc(16px + 6 * ((100vw - 320px) / 680));
//   }
// }
// @media screen and (min-width: 1000px) {
//   html {
//     font-size: 22px;
//   }
// }

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 35px;
  text-transform: uppercase;
  font-family: 'Fira Sans', sans-serif;
  font-weight: 700;
  letter-spacing: 1px;
}
.section-title {
  /*border-bottom: 1px solid var(--main-grey);*/
  padding-bottom: 16px;
  margin-bottom: 40px;
  position: relative;
  font-weight: 700;
  max-width: max-content;
  border: 1px solid var(--dark-grey);
  padding: 14px;
  margin: 20px auto;
}
// .section-title::before {
//   background-color: var(--main-green);
//   bottom: -3px;
//   content: '';
//   height: 5px;
//   left: 50%;
//   margin-left: -50px;
//   position: absolute;
//   width: 100px;
// }

p {
  margin: 0 0 15px;
  font-size: 16px;
  line-height: 1.4;
}
@media (min-width: 768px) {
  p {
    margin: 0 0 20px;
    line-height: 1.5;
  }
}
a {
  color: var(--main-green);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
a:focus,
a:hover {
  text-decoration: none;
  color: var(--dark-grey);
}
.light {
  color: var(--main-grey);
}
.headerwrap {
  float: left;
  display: block;
}
.topbar {
  position: fixed;
  background: var(--dark-grey);
  color: white;
  width: 100%;
  height: 75px;
  top: 0;
  z-index: 100;
  font-size: 12px;
}
.topbar .a {
  color: white;
}
.topbar .container {
  margin: 0 auto;
}
.topbar .logo {
  padding-top: 16px;
  display: table;
}
.topbar .logo .logo-image {
  display: table-cell;
  vertical-align: middle;
  padding-right: 5px;
  width: 66px;
}
.topbar .logo .logo-title {
  display: table-cell;
  vertical-align: middle;
}
.topbar .lang {
  display: block;
  text-align: right;
  /*vertical-align: middle;*/
  margin-top: 25px;
}
.topbar .lang a {
  color: white;
  padding: 0 5px;
}
.topbar .lang a:hover {
  color: var(--lighter-grey);
}
.topbar .lang:last-child {
  padding-right: 15px;
}
.navbar-fixed-top {
  top: 75px;
}

.nav.navbar-nav {
  margin-right: -16px;
}

@media screen and (max-width: 600px) {
  .navbar-fixed-top {
    top: 80px;
  }

  .topbar {
    height: 80px;
  }
}

.navbar-brand {
  font-size: 20px;
}
.navbar-custom {
  margin: 0;
  border-bottom: 1px solid var(--light-grey);
  font-family: 'Fira Sans', serif;
  font-size: 22px;
  font-weight: bold;
  background-color: white;
}
.navbar-custom .navbar-brand {
  color: var(--main-green);
  height: 80px;
}
.navbar-custom .navbar-brand:focus {
  outline: 0;
}
.navbar-custom a {
  color: var(--main-grey);
}
.navbar-custom .nav {
  margin-top: -20px;
  text-transform: uppercase;
}

.navbar-nav ul li:last-child {
  padding-right: 0;
}

@media screen and (max-width: 740px) {
  .navbar-custom .nav {
    margin-top: 0;
  }
}

.navbar-custom .nav li a {
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background 0.3s ease-in-out;
}
.navbar-custom .nav li a:hover {
  color: var(--main-green);
  outline: 0;
  background-color: transparent;
}
.navbar-custom .nav li a:active,
.navbar-custom .nav li a:focus {
  outline: 0;
  background-color: transparent;
}
.navbar-custom .nav li.active {
  outline: 0;
}
.navbar-custom .nav li.active a {
  color: var(--main-green);
}
@media (min-width: 600px) {
  .navbar-custom .nav {
    font-size: 18px;
  }
}
@media (min-width: 768px) {
  .navbar-custom .nav {
    padding-top: 40px;
    font-size: 14px;
  }
}
@media (min-width: 1024px) {
  .navbar-custom {
    padding: 0;
    border-bottom: none;
    letter-spacing: 1px;
  }
  .navbar-custom .nav {
    font-size: 18px;
  }
}
.top-nav-collapse {
  background: white;
  -webkit-box-shadow: 0 3px 4px 0 rgba(50, 50, 50, 0.75);
  -moz-box-shadow: 0 3px 4px 0 rgba(50, 50, 50, 0.75);
  box-shadow: 0 3px 4px 0 rgba(50, 50, 50, 0.75);
  -webkit-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
  -moz-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
  transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
}
.navbar-toggle {
  padding: 4px 6px;
  margin-top: 15px;
  font-size: 30px;
  color: var(--main-green);
}
.navbar-toggle:active,
.navbar-toggle:focus {
  outline: 0;
}
.opacity-box {
  margin: 30px auto;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 35px 35px 15px 35px;
  max-width: 1024px;
}

@media screen and (max-width: 720px) {
  .opacity-box {
    background-color: white;
    margin-top: 200px;
  }
}

.intro {
  display: table;
  width: 100%;
  height: auto;
  padding-bottom: 30px;
  color: var(--main-grey);
  /* background: url(../img/intro.jpg) center no-repeat fixed;
   background-color: rgba(0, 0, 0.5); */
  z-index: -2;
  height: 100vh;
}
.intro .intro-body {
  padding-top: 250px;
}
@media (min-width: 1024px) {
  .intro {
    height: 100%;
  }
}

@media screen and (max-width: 640px) {
  .intro .intro-body {
    background: url(../img/intro-mobile.jpg) top no-repeat fixed;
    padding-top: 280px;
  }
}

.quote-wrap {
  position: relative;
}
.quote-wrap blockquote {
  display: block;
  border: 0;
  margin: 0 0;
  padding-top: 0;
  font-family: 'Fira Sans', sans-serif;
  font-size: 20px;
}

@media screen and (max-width: 800px) {
  .opacity-box p,
  blockquote {
    font-size: 98% !important;
  }
}

/* .quote-wrap blockquote::before {
  content: '\201C';
  font-family: Georgia, serif;
   font-size: 100px;
  font-weight: 700;
   color: var(--main-green);
   position: absolute;
  left: 5px;
   top: -20px;
 }
 .quote-wrap blockquote::after {
  content: '';
}
 .quote-wrap blockquote .quote-info {
  font-family: 'PT Sans', sans-serif;
  font-size: 13px;
 } */

.content-section {
  padding-top: 80px;
  padding-bottom: 90px;
}

@media screen and (max-width: 600px) {
  .content-section {
    padding-bottom: 60px;
  }
}

#map {
  width: 100%;
  height: 200px;
  margin-top: 100px;
}
@media (min-width: 767px) {
  .download-section {
    padding: 100px 0;
  }
  #map {
    height: 400px;
    margin-top: 250px;
  }
  .navbar-collapse {
    width: auto;
  }
}
@media (min-width: 300px) and (max-width: 480px) {
  .logo {
    margin-top: 3px;
  }
  .logo-title {
    font-size: 20px;
    line-height: 1;
  }
  .lang {
    font-size: 12px;
  }
}
@media (min-width: 480px) and (max-width: 800px) {
  .logo-title {
    font-size: 20px;
    line-height: 1;
  }
  .lang {
    font-size: 14px;
  }
}
#cases {
  background: white;
  width: 100%;
  color: var(--main-grey);
}
#accordion * {
  border: none;
}
#accordion h4 {
  text-transform: initial;
  font-weight: 400;
}
#accordion h4 .case-title {
  display: block;
  color: var(--main-green);
  padding-top: 5px;
}
#accordion h4 .case-subtitle {
  display: block;
  color: var(--main-grey);
  font-size: 20px;
  padding: 5px 0;
}
#accordion .panel {
  border-radius: 0;
  box-shadow: none;
}
#accordion .panel .panel-heading {
  border-radius: 0;
  background: white;
  border: 0;
  padding: 10px 0;
  border-top: 1px solid var(--main-green);
  position: relative;
}
#accordion .panel .last-panel {
  border-bottom: 1px solid var(--main-green);
}
#accordion .panel .panel-body {
  padding: 15px 0 30px;
}
#accordion .panel .panel-body figure {
  position: relative;
  margin-bottom: 20px;
}
#accordion .panel .panel-body figure figcaption {
  position: absolute;
  width: 100%;
  bottom: 0;
  background: rgba(255, 255, 255, 0.9);
  word-wrap: break-word;
  padding: 5px;
}
#accordion .panel .panel-body .trial-links p {
  font-weight: 700;
  margin-bottom: 10px;
}
#accordion .panel .panel-body .trial-links ul {
  margin: 0;
  padding-left: 0;
  list-style: none;
}
#accordion .panel .panel-body .trial-links ul li {
  display: inline;
  padding-right: 20px;
  font-size: 16px;
}
#accordion .panel .panel-body .trial-links ul li .fa {
  padding-right: 5px;
}
#accordion .panel .panel-body .trial-links ul li.plea {
  display: block;
  padding-bottom: 10px;
}
#accordion .panel .panel-body .join-case {
  border-bottom: 1px solid var(--main-green);
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.fullimg {
  width: 100%;
  height: auto;
}
.panel-group .panel + .panel {
  margin-top: 0;
}
.glyphicon {
  position: absolute;
  right: 0;
  top: 28px;
  font-family: FontAwesome;
  color: var(--main-green);
  font-size: 12px;
  cursor: pointer;
  font-style: normal;
  font-weight: 300;
}
.glyphicon-chevron-down::before {
  content: '\f078';
}
.glyphicon-chevron-up::before {
  content: '\f077';
}
.outline {
  outline: #b5bfc3 solid 1px;
  height: 150px;
}
#video {
  background-color: white;
  width: 100%;
}
#testimonies {
  background-color: var(--main-grey);
  width: 100%;
}

#timeline {
  background-color: var(--main-grey);
  width: 100%;
}

#dramatizations {
  background-color: var(--main-grey);
  width: 100%;
}

#testimonies blockquote {
  color: white;
}
#links {
  background-color: var(--main-grey);
  width: 100%;
  padding-bottom: 15px;
}

#quote-1 {
  background-color: white;
  width: 100%;
  padding-bottom: 40px;
  padding-top: 60px;
}

@media screen and (max-width: 640px) {
  #quote-1 {
    padding-top: 40px;
  }
}

#quote-2 {
  background-color: var(--dark-grey);
  width: 100%;
  padding-bottom: 40px;
}

#quote-3 {
  background-color: var(--dark-grey);
  width: 100%;
  padding-bottom: 40px;
}

#quote-4 {
  background-color: var(--dark-grey);
  width: 100%;
  padding-bottom: 40px;
}

.quote-sign {
  font-size: 100%;
}

@media screen and (max-width: 600px) {
  .quote-sign {
    font-size: 90%;
  }
}

.quote-mark {
  color: var(--main-green);
  font-size: 10em;
}

.btn {
  text-transform: uppercase;
  font-family: 'Fira Sans', sans-serif;
  font-weight: 400;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  border-radius: 0;
}
.btn-default {
  border: 1px solid var(--main-green);
  color: var(--main-green);
  background-color: transparent;
}
.btn-default:focus,
.btn-default:hover {
  border: 1px solid var(--main-green);
  outline: 0;
  color: #000;
  background-color: var(--main-green);
}
ul.banner-social-buttons {
  margin-top: 0;
}
@media (max-width: 1199px) {
  ul.banner-social-buttons {
    margin-top: 15px;
  }
}
@media (max-width: 767px) {
  ul.banner-social-buttons li {
    display: block;
    margin-bottom: 20px;
    padding: 0;
  }
  ul.banner-social-buttons li:last-child {
    margin-bottom: 0;
  }
}
footer {
  background: var(--main-grey);
  padding: 40px 0;
}
footer p {
  margin: 0;
  color: #b5bfc3;
}
footer a {
  color: whitesmoke;
}
footer a:hover {
  color: white;
}
footer .social {
  font-size: 40px;
  margin-top: 20px;
  padding-top: 15px;
}

::selection {
  background-color: var(--selection);
  color: var(--lighter-grey);
}

img::selection {
  background: 0 0;
}
img::-moz-selection {
  background: 0 0;
}

@media only screen and (max-width: 960px) {
  .visible-desktop {
    display: none;
  }
}
#testimonies .testimony-img-wrap {
  position: relative;
}
#testimonies .testimony-img-wrap .testimony-icon-wrap {
  background: rgba(255, 255, 255, 0.35);
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
#testimonies .testimony-img-wrap .testimony-icon-wrap div {
  display: table;
  width: 100%;
  height: 100%;
}
#testimonies .testimony-img-wrap .testimony-icon-wrap div .play-icon {
  font-size: 60px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
#testimonies .testimony-full-story {
  font-weight: 700;
}
#infographic {
  background: url(../img/infographic-back.jpg) top no-repeat fixed;
  background-color: rgba(0, 0, 0, 0.75);
}
.info-box {
  text-align: left;
  padding-right: 0;
  padding-left: 0;
}
.info-box p {
  padding: 5px 5px 5px 10px;
  margin: 0;
  font-size: 14px;
  line-height: 1;
}
.info-box p span.large-type {
  font-size: 72pt;
  font-weight: 700;
}
.info-box p span.medium-rare-type {
  font-size: 48px;
  font-weight: 700;
}
.info-box p span.medium-type {
  font-size: 24px;
  font-weight: 700;
}
.info-box p span.small-type {
  font-size: 10px;
  font-weight: 400;
}
.info-box p span.normalize-type {
  font-weight: 400;
}
.info-genocide-box {
  background-color: var(--main-grey);
  color: white;
}
.info-genocide-box p span.medium-rare-type {
  color: var(--main-green);
}
.info-victims-box {
  background-color: var(--main-green);
  color: white;
}
.info-victims-box p span.large-type {
  color: white;
}
.info-victims-box p span.medium-type {
  color: var(--main-grey);
}
.info-map-box span.medium-rare-type {
  color: var(--main-green);
}
@media only screen and (min-width: 200px) {
  .info-map-box img {
    display: none;
  }
  .info-map-box p span.large-type {
    font-size: 42pt;
  }
}
@media only screen and (min-width: 700px) {
  .info-map-box {
    min-height: 290px;
  }
  .info-map-box img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  .info-map-box p {
    position: absolute;
  }
}
.info-indicted-box {
  background-color: var(--main-green);
  color: white;
  padding-bottom: 20px;
}
.info-indicted-box p span.medium-rare-type {
  line-height: 0.2;
}
.info-indicted-box p span.colorize-type {
  color: #b5bfc3;
}
.info-testimonies-box {
  background-color: #b5bfc3;
}
.info-testimonies-box p span.large-type {
  color: var(--main-green);
}
.info-testimonies-box p span.colorize-type {
  color: white;
  font-weight: 700;
}
.info-box-square-wrap {
  background-color: var(--main-green);
}
@media only screen and (min-width: 200px) {
  .info-box-square-wrap p span.medium-type {
    font-size: 18pt;
  }
}
@media only screen and (min-width: 700px) {
  .info-box-square-wrap p span.medium-type {
    font-size: 24pt;
  }
}
.info-square-box {
  text-align: center;
  padding: 0;
  margin: 0;
}
.info-square-box p span.large-type {
  color: var(--main-green);
}
.square-box-1 {
  background-color: var(--main-grey);
  color: white;
}
.square-box-1 p span.large-type {
  color: var(--main-green);
}
.square-box-2 {
  background-color: var(--main-green);
}
.square-box-2 p span.large-type {
  color: white;
}
.square-box-3 {
  background-color: var(--main-green);
  color: white;
}
.square-box-3 p span.large-type {
  color: #b5bfc3;
}
.square-box-4 {
  background-color: #b5bfc3;
}
.square-box-4 p span.colorize-type {
  color: white;
}
.info-quote-box {
  background-color: var(--main-grey);
  color: white;
}
.info-quote-box blockquote {
  font-size: 44pt;
  margin-bottom: 0;
}
.info-quote-box blockquote::before {
  color: var(--main-green);
  top: -10px;
}
.info-quote-box p.quote-info {
  color: var(--main-green);
  padding-bottom: 10px;
  padding-left: 0;
  font-size: 14pt;
}
@media only screen and (min-width: 300px) {
  .info-quote-box blockquote {
    font-size: 28pt;
  }
}
@media only screen and (min-width: 969px) {
  .info-quote-box blockquote {
    font-size: 44pt;
  }
}
.info-download-box p {
  text-align: right;
  font-size: 14pt;
}
.close {
  font-size: 30px;
  color: var(--main-green);
}
button {
  color: var(--main-green);
}
.modal-header {
  min-height: 50px;
}

.bg-video {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  opacity: 1;
  overflow: hidden;
}
.bg-video__content {
  height: 100%;
  width: 100%;
  display: block;
  object-fit: cover;
}

@media screen and (max-width: 640px) {
  .bg-video {
    display: none;
  }
}

.shadow {
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  border-radius: 5px;
}

.shadow-w {
  box-shadow: 0 14px 28px rgba(255, 255, 255, 0.25),
    0 10px 10px rgba(255, 255, 255, 0.22);
  border-radius: 5px;
}

.hover-scale {
  transform: scale(1);
  transition: all 0.3s ease-in-out;
  border-radius: 5px;
}

.hover-scale:hover {
  transform: scale(1.05);
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  z-index: 200;
}

.intro-heading {
  position: relative;
}

.intro-heading h1 {
  /* for full hd */
  color: whitesmoke;
  text-shadow: 3px 3px 3px black;
  font-size: 14em;
  /*background-color: var(--dark-grey);*/
  font-weight: 900 !important;
  text-align: center;
  opacity: 0.95;
  font-weight: bolder;
  margin-bottom: -10px;
  letter-spacing: -0.05em;
}

.intro-heading h2 {
  color: lightgrey;
  text-shadow: 1px 1px 2px black;
  font-size: 3em;
  font-weight: 900 !important;
  text-align: center;
  background-color: var(--dark-grey);
}

@media screen and (max-width: 1240px) {
  .intro-heading h1 {
    font-size: 10em;
  }

  .intro-heading h2 {
    font-size: 2em;
  }
}

@media screen and (max-width: 900px) {
  .intro-heading h1 {
    font-size: 7em;
  }

  .intro-header h2 {
    font-size: 1.5em;
  }
}

@media screen and (max-width: 640px) {
  .intro-heading h1 {
    font-size: 5.5em;
  }

  .intro-heading h2 {
    font-size: 1.2em;
  }
}

@media screen (max-width: 640px) and (orientation: landscape) {
  .intro {
    padding-top: 0;
  }
  .intro-heading h1 {
    font-size: 5em;
  }
}

@media screen and (max-width: 480px) {
  .intro-heading h1 {
    font-size: 4.1em;
  }
}

.testimony-full-story a:hover {
  color: whitesmoke;
}

.centered {
  text-align: center;
}

.centered-box {
  display: flex;
  margin: 0 auto;
  align-content: center;
  text-align: center;
  justify-content: center;
}

.video-caption {
  margin: 10px;
}

/* UTILITIES */

.grey {
  color: var(--main-grey);
}

.white {
  color: var(--lighter-grey);
}

a.hover-grey:visited {
  color: var(--lighter-grey);
}

a.hover-grey:hover {
  color: grey;
}

.green {
  color: var(--main-green);
}

.white-border {
  border-color: var(--lighter-grey);
}

.white-trans {
  background-color: rgba(255, 255, 255, 0.75);
}

.bigger {
  font-size: 135%;
  line-height: 1.1;
  letter-spacing: 0em;
  font-weight: 900 !important;
}

.big {
  font-size: 155%;
  line-height: 1.5;
  text-align: justify;
  font-weight: 300 !important;
}

@media screen and (max-width: 600px) {
  .big {
    font-size: 120%;
    line-height: 1.3;
    text-align: justify;
    font-weight: 300 !important;
  }
}

.thinner {
  font-weight: 300;
  letter-spacing: 0.05em;
}

.thinner-bcs {
  font-weight: 300;
  letter-spacing: 0.29em;
}

.clear {
  clear: both;
}

.margin-top-big {
  margin-top: 50px;
}

.margin-bot-big {
  margin-bottom: 50px;
}

.pad-top-mid {
  padding-top: 30px;
}

.pad-top-big {
  padding-top: 90px;
}

.pad-top-bigger {
  padding-top: 110px;
}

.white-back {
  background-color: white;
}

.grey-back {
  background-color: var(--main-grey);
}

.greyer-back {
  background-color: var(--greyer-grey);
}

.minus-margin-big {
  margin-top: -60px;
}

.minus-margin-bigger {
  margin-top: -100px;
}

.hr-white {
  border-top: 1px solid whitesmoke;
  z-index: -1;
  margin-top: -53px;
}

.hr-black {
  border-top: 1px solid var(--dark-grey);
  z-index: -1;
  margin-top: -53px;
}

p.bordered {
  padding: 30px 0;
  border-top: 3px solid var(--lighter-grey);
  border-bottom: 3px solid var(--lighter-grey);
}

p.bordered-dark {
  padding: 30px 0;
  border-top: 3px solid var(--dark-grey);
  border-bottom: 3px solid var(--dark-grey);
}

.timeline-wrap {
  position: relative;
}

.timeline-button {
  position: absolute;
  right: 50px;
  bottom: 40px;
  background-color: var(--main-green);
  font-family: 'Fira Sans', sans-serif;
  font-weight: 700;
  border: none;
  color: black;
  padding: 25px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 26px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 50px;
  transition: all 0.2s ease-in;
  z-index: 1000;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.timeline-button:hover {
  transform: scale(1.02);
  box-shadow: -1px -1px 7px 6px white;
  color: white;
}

@media screen and (max-width: 920px) {
  .timeline-button {
    position: absolute;
    right: 30px;
    bottom: 20px;
    background-color: var(--main-green);
    font-family: 'Fira Sans', sans-serif;
    font-weight: 700;
    border: none;
    color: black;
    padding: 18px 23px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 17px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 50px;
    transition: all 0.2s ease-in;
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
    z-index: 1000;
  }
}
